	#all {
		min-width: 0;
	}

	#header,
	#content,
	.head,
	div.bottomUser {
		width: 100%;
	}
	img {
		max-width: 100%; 
		display:block; 
		height: auto;
	}

	div.slider {
		height: auto;
	}

	#fpssContainer105.fpss-template-fsd .slidetext {
		width: 100%;
		height: auto;
	}
	.fpss-template-fsd .slidetext span {
		padding: 5% 5% 5%;
    	width: 90%;
    	background: rgba(255, 255, 255, 0.5)
	}
	#fpssContainer105.fpss-template-fsd .navigation-wrapper {
		bottom: 20px;
		left: 50%;
    	margin-left: -120px;
	}

	#fpssContainer105.fpss-template-fsd .navigation {
		text-align: center;
	}

	.fpss-template-fsd .navigation li.navigation-button {
		float: none;
		display: inline-block;
	}

	div#content div.moduletable {
		float: none;
		width: 100%;
	}
	div#content div.user6 div.two {
		border-left: none;
		border-right:none;
		border-top: 1px solid #e8e8e8;
		border-bottom: 1px solid #e8e8e8;
		height: auto;
	}

	div.user6 a span {
		margin-top: 10px;
		float: none;
	}

	div.bottomUser {
		float: none;
	}
	div.bottomUserRow {
		width: 90%;
	}
	div#user3 a span {
		width: auto;
	}
	.readmore {
		display: block;
	}
	.wrapper_overflow, #maincolbck {
		overflow: visible;
	}
	#maincolumn {
		padding: 0 5%;
	}
	table {
		width: 100%!important;
	}

	.moduletable_menu ul {  /*= Force normal horizontal navigation to hide mobile devices */
		display: none; 
	}
  	.moduletable_menu select { /*= Force dropdown navigation to get displayed on mobile devices */ 
  		border: medium none;
    	display: inline-block;
    	width: 100%;
    	font-size: 20px;
    	text-align: center;
    	color: #BBBBBB;
    	cursor: pointer;
    }

  	.moduletable_menu select option,
  	.moduletable_menu select option:first-child {
  		font-size: 20px;
    	padding: 5px 12px;
    	cursor: pointer;
    	text-align: left;
  	}
  	.moduletable_menu select option:hover {
  		color: #000;
  	}
